html,
body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
}

h1 {
	font-size: 38px;
	font-weight: 500;
	margin-bottom: 30px;
}

.main-title {
	padding: 26px 0;
	background: #fffae5;
	margin-bottom: 30px;
}

.main-title h1 {
	margin-bottom: 0;
}

h2 {
	font-size: 38px;
	font-weight: 500;
	margin-bottom: 30px;
	margin-top: 50px;
}

h3 {
	font-size: 22px;
	margin-bottom: 13px;
	font-weight: 500;
}

h3 strong {
	font-weight: normal;
}

p {
	font-size: 16px;
	margin-bottom: 13px;
}

.page {
	position: relative;
	min-height: 100%;
}

* html .page {
	height: 100%;
}

a,
img {
	outline: none;
}


a {
	color: #3f5cc7;
}

a:hover {
	text-decoration: none;
}

* {
	/* [disabled]margin:0px; */
	padding: 0px;
	margin: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	font-size: 16px;
	color: #0b0b0b;
	font-family: 'Ubuntu', sans-serif;
	background: #fff;
	padding-top: 130px;
}

body.fixed .menutop {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background: #000;
	z-index: 200;
	height: 74px;
	padding-top: 20px;
}

body.fixed .top {
	padding-bottom: 141px;
}

.arcticmodal-overlay {
	background: rgba(0, 0, 0, 0.8) !important;
	opacity: 1 !important;
}

.box-modal {
	width: 300px !important;
	padding: 15px !important;
	position: relative;
	border-radius: 0 !important;
}

.box-modal form {
	padding: 40px 15px 15px !important;
}

.modal-close {
	position: absolute;
	top: -30px;
	right: -30px;
	width: 23px;
	height: 23px;
	font-size: 0;
	border-radius: 0 !important;
	z-index: 100;
	color: #fff;
	line-height: 24px !important;
	background: url(../img/close.png) !important;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}

#zakaz-modal {
	padding-top: 30px !important;
	padding-bottom: 0 !important;
	padding-left: 0 !important;
	padding-right: 50px;
	background: url(../img/zakaz.jpg) no-repeat 20px 90px #fff;
	width: 660px !important;
}

#zakaz-modal .title {
	font-size: 38px;
	font-weight: 500;
	text-align: center;
	height: 60px;
}

#zakaz-modal form {
	padding-top: 0 !important;
	padding-left: 340px !important;
}

#offert-modal {
	width: auto !important;
	margin: 0 40px;
}

.modal-close:hover {
	opacity: 0.5;
}

.mobile-menu {
	display: none;
}

input,
button {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	margin-bottom: 20px;
}

input[type="text"],
input[type="tel"],
input[type="email"],
input[type="site"],
input[type="date"],
input[type="time"],
textarea {
	height: 40px;
	border: 1px solid #c5c4c2;
	padding: 0 10px;
	font-size: 16px !important;
	font-weight: 300;
	color: #000;
	cursor: pointer;
	width: 100%;
	outline: none;
	font-family: "Ubuntu", sans-serif !important;
}

textarea {
	height: 150px;
	padding: 16px;
	margin-bottom: 20px;
}

input[type="text"]::-webkit-input-placeholder,
input[type="tel"]::-webkit-input-placeholder,
input[type="email"]::-webkit-input-placeholder,
input[type="site"]::-webkit-input-placeholder {
	font-size: 16px;
	color: #a0a0a0;
	transition: 0.3s;
}

input[type="text"]::-moz-placeholder,
input[type="tel"]::-moz-placeholder,
input[type="email"]::-moz-placeholder,
input[type="site"]::-moz-placeholder {
	font-size: 16px;
	color: #a0a0a0;
	transition: 0.3s;
}

input[type="text"]:-moz-placeholder,
input[type="tel"]:-moz-placeholder,
input[type="email"]:-moz-placeholder,
input[type="site"]:-moz-placeholder {
	font-size: 16px;
	color: #a0a0a0;
	transition: 0.3s;
}

input[type="text"]:-ms-input-placeholder,
input[type="tel"]:-ms-input-placeholder,
input[type="email"]:-ms-input-placeholder,
input[type="site"]:-ms-input-placeholder {
	font-size: 16px;
	color: #a0a0a0;
	transition: 0.3s;
}

input[type="text"]:focus::-webkit-input-placeholder,
input[type="tel"]:focus::-webkit-input-placeholder,
input[type="email"]:focus::-webkit-input-placeholder,
input[type="site"]:focus::-webkit-input-placeholder {
	opacity: 0;
}

input[type="text"]:focus::-moz-placeholder,
input[type="tel"]:focus::-moz-placeholder,
input[type="email"]:focus::-moz-placeholder,
input[type="site"]:focus::-moz-placeholder {
	opacity: 0;
}

input[type="text"]:focus:-moz-placeholder,
input[type="tel"]:focus:-moz-placeholder,
input[type="email"]:focus:-moz-placeholder,
input[type="site"]:focus:-moz-placeholder {
	opacity: 0;
}

input[type="text"]:focus:-ms-input-placeholder,
input[type="tel"]:focus:-ms-input-placeholder,
input[type="email"]:focus:-ms-input-placeholder,
input[type="site"]:focus:-ms-input-placeholder {
	opacity: 0;
}

textarea::-webkit-input-placeholder {
	font-size: 16px;
	color: #a0a0a0;
	transition: 0.3s;
	font-family: "Ubuntu", sans-serif !important;
}

textarea::-moz-placeholder {
	font-size: 16px;
	color: #a0a0a0;
	transition: 0.3s;
	font-family: "Ubuntu", sans-serif !important;
}

textarea:-moz-placeholder {
	font-size: 16px;
	color: #a0a0a0;
	transition: 0.3s;
	font-family: "Ubuntu", sans-serif !important;
}

textarea:-ms-input-placeholder {
	font-size: 16px;
	color: #6a6a6a;
	transition: 0.3s;
	font-family: "Ubuntu", sans-serif !important;
}

textarea:focus::-webkit-input-placeholder {
	opacity: 0;
}

textarea:focus::-moz-placeholder {
	opacity: 0;
}

textarea:focus:-moz-placeholder {
	opacity: 0;
}

textarea:focus:-ms-input-placeholder {
	opacity: 0;
}

input[type="submit"],
button[type="submit"] {
	display: inline-block;
	outline: 0;
	height: 40px;
	line-height: 40px;
	padding: 0 14px;
	background: #ffdb4d;
	border: 0;
	text-decoration: none;
	font-size: 18px;
	color: #000000;
	border-radius: 3px;
	position: relative;
	transition: 0.3s;
	border-top: 0;
	border-left: 0;
	border-right: 0;
	cursor: pointer;
	width: 100%;
}

input[type="submit"]:hover,
button[type="submit"]:hover {
	background: #000;
	color: #fff;
}

.button a {
	display: inline-block;
	outline: 0;
	height: 40px;
	line-height: 40px;
	padding: 0 14px;
	background: #ffdb4d;
	border: 0;
	text-decoration: none;
	font-size: 18px;
	color: #000000;
	border-radius: 3px;
	position: relative;
	transition: 0.3s;
}

.button a:hover {
	background: #000;
	color: #fff;
}

.jq-selectbox {
	width: 100%;
	margin-bottom: 20px;
}

.jq-selectbox__select {
	width: 100%;
	height: 50px;
	line-height: 50px;
	padding: 0 16px;
	border: 1px solid #000;
	font-size: 16px;
	background: #fff;
	color: #a0a0a0;
	cursor: pointer;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}

.jq-selectbox.focused .jq-selectbox__select {
	border: 1px solid #000;
}

.jq-selectbox.disabled .jq-selectbox__select {
	border-color: #CCC;
	background: #F5F5F5;
	box-shadow: none;
	color: #888;
}

.jq-selectbox__trigger {
	position: absolute;
	top: 22px;
	right: 15px;
	width: 0;
	height: 0;
	border-right: 5px solid transparent;
	border-left: 5px solid transparent;
	border-top: 8px solid #000;
}

.jq-selectbox__dropdown {
	top: 50px !important;
	bottom: auto !important;
	border: 1px solid #979797;
	width: 100%;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden;
	display: block;
	font-size: 16px;
	background: #FFF;
	-webkit-transition: opacity 0.3s;
	-o-transition: opacity 0.3s;
	transition: opacity 0.3s;
}

.jq-selectbox ul {
	margin: 0;
	padding: 0;
	background: #fff;
}

.jq-selectbox li {
	cursor: pointer;
	padding: 16px;
	margin-bottom: 0 !important;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-o-user-select: none;
	white-space: nowrap;
	color: #000;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}

.jq-selectbox li.selected {
	background-color: #000;
	color: #FFF;
}

.jq-selectbox li:hover {
	background-color: #000;
	color: #fff;
}

label {
	font-weight: 300;
	margin-bottom: 10px;
	font-size: 16px;
	display: block;
}

.clear:after {
	content: '';
	display: table;
	clear: both;
}

li {
	list-style-type: none;
}

.wrap {
	max-width: 1140px;
	margin: 0 auto;
	position: relative;
}

.fl-l {
	float: left;
}

.fl-r {
	float: right;
}

.header {
	position: fixed;
	left: 0;
	top: 0;
	z-index: 200;
	padding: 30px 0;
	width: 100%;
	height: 130px;
	background: #fff;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
}

.header .header-top {
	margin-bottom: 20px;
}

.header .logo {
	float: left;
	margin-right: 40px;
	font-size: 0;
}

.header .logo a {
	transition: .3s;
}

.header .logo a:hover {
	opacity: 0.5;
}

.header .city {
	float: left;
	font-size: 22px;
}

.header .city:before {
	content: '';
	display: inline-block;
	vertical-align: top;
	background: url(../img/marker.png);
	width: 23px;
	height: 32px;
	margin-right: 5px;
	position: relative;
	top: -5px;
}

.header .city a {
	color: #3a3a3a;
	text-decoration: none;
	border-bottom: 2px solid;
	transition: border 0.3s;
}

.header .city a:hover {
	border-color: transparent;
}

.header .phone {
	float: right;
}

.header .phone a {
	color: #3a3a3a;
	display: block;
	height: 31px;
	line-height: 31px;
	padding-left: 38px;
	background: url(../img/phone.png) no-repeat left center;
	font-weight: 500;
	font-size: 22px;
	text-decoration: none;
	transition: .3s;
}

.header .phone a:hover {
	opacity: 0.5;
}

.header .phone + .phone {
	margin-right: 40px;
}

.header .menutop {
	position: relative;
}

.header .menutop:before {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	top: 4px;
	height: 13px;
	width: 100%;
	background: #efefef;
}

.header ul {
	position: relative;
	z-index: 10;
	float: right;
	background: #fff;
}

.header li {
	padding-left: 45px;
	float: left;
}

.header li a {
	font-size: 14px;
	color: #3a3a3a;
	text-decoration: none;
	border-bottom: 1px solid;
	transition: border 0.3s;
}

.header li a:hover {
	border-color: transparent;
}

.banner {
	background: url(../img/banner.jpg) no-repeat center center;
	height: 330px;
	line-height: 330px;
	margin-bottom: 30px;
}

.banner .text {
	vertical-align: middle;
	display: inline-block;
	line-height: normal;
}

.banner h1 {
	font-weight: 500;
	color: #fff;
	font-size: 38px;
	margin-bottom: 15px;
	text-transform: none;
}

.banner .desc {
	font-size: 22px;
	color: #fff;
	font-weight: normal;
	margin-bottom: 25px;
}

.advantages {
	margin-bottom: 60px;
}

.advantages .items:after {
	content: '';
	display: table;
	clear: both;
}

.advantages .item {
	float: left;
	width: 31.57894736842105%;
	height: 220px;
	border-bottom: 3px solid #ffdb4d;
}

.advantages .item + .item {
	margin-left: 2.631578947368421%;
}

.advantages .item:last-child {
	margin-left: 20px;
}

.advantages .item:last-child .title:after {
	content: '';
	display: inline-block;
	background: url(../img/rub.png);
	width: 10px;
	height: 14px;
	vertical-align: bottom;
	margin-left: 5px;
}

.advantages .image {
	font-size: 0;
	height: 40px;
	line-height: 40px;
	margin-bottom: 15px;
}

.advantages .image img {
	vertical-align: bottom;
}

.advantages .title {
	font-weight: 500;
	font-size: 16px;
	margin-bottom: 13px;
}

.advantages .text {
	font-size: 16px;
	margin-bottom: 13px;
}

.advantages strong {
	display: block;
	font-size: 12px;
	color: #8e8e8e;
	font-weight: normal;
	margin-top: 10px;
}

.work {
	margin-bottom: 60px;
}

.work .fl-l {
	width: 650px;
}

.work li {
	padding-left: 20px;
	position: relative;
	margin-bottom: 7px;
}

.work li:before {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	top: 8px;
	width: 16px;
	height: 2px;
	background: #0b0b0b;
}

.work .fl-r {
	width: 460px;
}

.work .video {
	height: 340px;
}

.work iframe {
	width: 100% !important;
	height: 100% !important;
}

.connection {
	padding: 40px 0;
	background: #f6f5f3;
	border-top: 1px solid #dddcda;
}

.connection h2 {
	font-weight: 500;
	font-size: 38px;
	color: #050507;
}

.connection form .row > div {
	width: 48.7719298245614%;
	font-size: 0;
}

.connection form .row .col2 span {
	width: 47.12230215827338%;
	float: left;
}

.connection form .row .col2 span + span {
	float: right;
}

.connection form .row .col2:after {
	content: '';
	display: table;
	clear: both;
}

.connection .offers {
	margin-top: 20px;
	margin-bottom: 30px;
	border-top: 1px solid #dddcda;
	border-bottom: 1px solid #dddcda;
	padding: 30px 0 10px;
}

.connection .offers label {
	margin-bottom: 20px;
	cursor: pointer;
}

.connection .offers .wpcf7-list-item-label {
	font-size: 0;
	padding-left: 31px;
	position: relative;
	cursor: pointer;
	margin-bottom: 20px;
}

.connection .offers .wpcf7-list-item-label:before {
	content: '';
	display: block;
	width: 20px;
	height: 20px;
	border-radius: 2px;
	border: 1px solid #c5c4c2;
	background: #fff;
	position: absolute;
	left: 0;
	top: -16px;
	transition: .3s;
}

.connection .offers .wpcf7-list-item-label:after {
	content: '';
	display: block;
	width: 18px;
	height: 18px;
	border-radius: 2px;
	background: url(../img/chkbx.png);
	position: absolute;
	left: 5px;
	top: -19px;
	transition: .3s;
	opacity: 0;
}

.connection .offers input {
	display: none;
}

.connection .offers input:checked + .wpcf7-list-item-label:before {
	background: #fde233;
}

.connection .offers input:checked + .wpcf7-list-item-label:after {
	opacity: 1;
}

.connection .offers a {
	text-decoration: none;
	border-bottom: 1px solid;
	transition: border 0.3s;
}

.connection .offers a:hover {
	border-color: transparent;
}

.connection .button {
	text-align: center;
}

.connection input[type="submit"] {
	width: auto;
}

.block-tabs {
	padding-top: 40px;
	margin-bottom: 80px;
}

.block-tabs:after {
	content: '';
	display: table;
	clear: both;
}

.block-tabs .tabs {
	float: left;
	width: 360px;
}

.block-tabs .title {
	font-size: 16px;
	color: #0b0b0b;
	cursor: pointer;
	padding: 15px;
	transition: .3s;
}

.block-tabs .title.active,
.block-tabs .title:hover {
	background: #ffdb4d;
}

.block-tabs .tabs-content {
	float: right;
	width: 750px;
	height: 510px;
	display: none;
}

.block-tabs .tabs-content.active {
	display: block;
}

.block-tabs .tabs-content p {
	margin: 0 0 20px;
	font-size: 0;
	width: 100% !important;
	height: 100% !important;
}

.block-tabs .tabs-content iframe {
	width: 100% !important;
	height: 100% !important;
}

.content ul {
	padding-left: 30px;
}

.content ul li {
	padding-left: 20px;
	margin-bottom: 20px;
	position: relative;
}

.content ul li:before {
	content: '';
	display: block;
	background: #0b0b0b;
	width: 7px;
	height: 7px;
	position: absolute;
	left: 0;
	top: 6px;
}

.content .faq .answer {
	box-sizing: content-box;
}

.content .faq p {
	margin-bottom: 20px;
}

.content .caption {
	color: #a6a6a6;
}

.content .centered {
	width: 600px;
	margin: 0 auto 20px;
	text-align: left;
}

.content img {
	max-width: 100% !important;
	height: auto !important;
}

.footer {
	padding: 25px 0;
	border-top: 1px solid #dddcda;
}

.footer .logo {
	float: left;
	margin-right: 40px;
	font-size: 0;
}

.footer .logo a {
	transition: .3s;
}

.footer .logo a:hover {
	opacity: 0.5;
}

.footer .city {
	float: left;
	font-size: 22px;
}

.footer .city:before {
	content: '';
	display: inline-block;
	vertical-align: top;
	background: url(../img/marker.png);
	width: 23px;
	height: 32px;
	margin-right: 5px;
	position: relative;
	top: -5px;
}

.footer .city a {
	color: #3a3a3a;
	text-decoration: none;
	border-bottom: 2px solid;
	transition: border 0.3s;
}

.footer .city a:hover {
	border-color: transparent;
}

.footer .menubot {
	float: right;
}

.footer .menubot ul {
	float: left;
}

.footer .menubot li {
	padding-left: 45px;
	float: left;
}

.footer .menubot li a {
	color: #3a3a3a;
	font-size: 14px;
	text-decoration: none;
	border-bottom: 1px solid transparent;
	transition: .3s;
}

.footer .menubot li a:hover {
	border-color: #3a3a3a;
}

img.aligncenter {
	display: block;
	margin: 0 auto;
}

.download {
	width: 400px;
	margin-bottom: 40px;
}

.download .button a {
	vertical-align: top;
}

.download .button a:nth-child(2) {
	padding: 0 !important;
	background: none !important;
	font-size: 0;
	margin-left: 16px;
}

.download .button a:nth-child(2):hover {
	opacity: 0.5;
}

.content {
	padding-bottom: 30px;
}

span.wpcf7-list-item {
	margin-left: 0 !important;
}

.question {
	cursor: pointer;
	transition: .3s;
}

.question:hover {
	color: #3f5cc7;
}

.answer {
	display: none;
}